﻿figure.flex-layout__block.reveal
{
   /*padding-bottom:75%;*/
    padding-bottom:10px;
    
}
.flex-layout img
    {
        width:1129px;
        height:798px;
    }
    .respsubmenu
    {
        display:none;
    }
    .caption_text p
    {
        text-align:center;
         font-size: 2.69231rem;
          margin-top:10px;
    }
    .flex-layout__block img
    {
        display:block!important;
        margin:8px auto!important;
    }
@media(max-width:1140px)
{
    html
    {
        overflow-x: hidden;
    }
    .row
    {
        max-width:1024px;
    }
    .header
    {
        padding-top: 2.077rem;
    }
    figure.flex-layout__block.reveal
    {
        padding-bottom:5%;
    }
    figure.flex-layout__block.reveal img
    {
        position:relative;
    }
    .flex-layout img
    {
        width:1012px;
        height:715px;
    }
    .thumbnails--related > li, .thumbnails--project > li
    {
        width:33%;
        margin-bottom:10px;
    }
}
@media(max-width:1023px)
{
    .row
    {
        max-width:980px;
    }
    .flex-layout img
    {
        width:968px;
        height:684px;
    }
}
@media(max-width:979px)
{
    .row
    {
        max-width:768px;
    }
    .article__header, .section__header
    {
        font-size:40px;
    }
    body, .overlay
    {
        padding-top:160px;
    }
    .thumbnails--project > li, .thumbnails--related > li
    {
        width:45%;
        margin-bottom:10px;
    }
    .flex-layout img
    {
        width:756px;
        height:534px;
    }

}
@media(max-width:767px)
{
    .row
    {
        max-width:640px;
    }
    body, .overlay
    {
        padding-top:255px;
    }
    .header 
    {
        padding-top: 1.077rem;
    }
    .article__header, .section__header {
    font-size: 28px;
}
.flex-layout img
    {
        width:628px;
        height:444px;
    }
}
@media (max-width:640px)
{
    .respsubmenu
    {
        display:block;
    }
}
@media(max-width:639px)
{
    .row
    {
        max-width:480px;
    }
    .home .flex-layout .image-caption
    {
        left:0;
    }
    .flex-layout img
    {
        width:468px;
        height:331px;
    }
    .respfounder img
    {
        width:400px;
        height:213px;
    }
}
@media(max-width:479px)
{
    .row
    {
        max-width:320px;
    }
    .home .flex-layout .image-caption
    {
        left:0;
    }
    .flex-layout img
    {
        width:308px;
        height:218px;
    }
    .thumbnails--related > li, .thumbnails--project > li
    {
        width:65%;
        margin-bottom:10px;
    }
    .respfounder img
    {
        width:300px;
        height:160px;
    }
}
